gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used to determine which unit of measurement is currently being used. This enumeration is used by , , and . System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.MetricType The pixel unit of measurement.
- Field
  Gtk.MetricType The inch unit of measurement.
- Field
  Gtk.MetricType The centimeter unit of measurement.
- Field
  System.Int32 Internal field. Do not use.